View Issue Details

IDProjectCategoryView StatusLast Update
0001327Industrial-Craft²machinespublic2014-08-26 02:48
ReporterMementhAssigned ToPlayer 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in Version 
Summary0001327: item sorter wont fill a double chest
Descriptionwhen a item sorter is outputting to a double chest it will only fill up the top part of the chest.. after thats full it will not empty its buffer into the chest.
Steps To Reproducefill a chest half full of items and try to add more
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2014-08-23 12:35

developer   ~0003299

Anything with an ejector upgrade does the same thing

Thunderdark

2014-08-23 14:25

viewer   ~0003305


player Its a ejector upgrade issue.. ony only with double chest
Stackutil putinInventory... doublechest return only 27 inventory slots..
ignore or add a double chest hack

Mementh

2014-08-24 12:32

reporter   ~0003316

would prefer a double chest hack :) people expect double chests to fill up fully like the miners do already.

Player

2014-08-26 02:48

administrator   ~0003339

Fixed in-dev

Issue History

Date Modified Username Field Change
2014-08-23 12:23 Mementh New Issue
2014-08-23 12:35 Chocohead Note Added: 0003299
2014-08-23 14:25 Thunderdark Note Added: 0003305
2014-08-23 14:25 Thunderdark Assigned To => Player
2014-08-23 14:25 Thunderdark Status new => feedback
2014-08-24 12:32 Mementh Note Added: 0003316
2014-08-24 12:32 Mementh Status feedback => assigned
2014-08-26 02:48 Player Note Added: 0003339
2014-08-26 02:48 Player Status assigned => resolved
2014-08-26 02:48 Player Resolution open => fixed